/*
Theme Name: Western Supply Co
Template: hello-elementor
Author: Child Theme Configurator
Version: 1.0.1.1708806607
Updated: 2024-02-24 20:30:07

*/


/* Reviews edits */

.wp-gr .grw-review-inner {
    border: 1px solid #white !important;
}

.wp-gr .grw-review-inner.grw-round {
    border-radius: 15px!important;
}

.grw-review-inner {
    height: 175px !important;
}

.wp-gr .grw-review .wp-google-left {
    line-height: 20px!important;
}

.wp-gr.wpac .wp-google-left img {
    width: 36px!important;
    height: 36px!important;
}

.wp-gr .wp-google-time {
    color: #8a8a8a !important;
    font-size: 12px!important;
    line-height: 1 !important;
}

.wp-gr .grw-review .wp-google-stars {
    margin: 6px 0 4px!important;
}

.wp-gr .grw-review .wp-google-feedback {
    height: 75px!important;
}


.wp-gr .wp-google-stars .wp-star {
    padding: 0px 3px 0 0!important;
    line-height: 18px!important;
}

.wp-gr .wp-star svg {
    width: 15px!important;
    height: 15px!important;
    vertical-align: middle!important;
}

.wp-gr .grw-review-inner>svg {
    position: absolute!important;
    top: 10px!important;
    right: 15px!important;
    width: 22px!important;
    height: 43px!important;
}

.wp-gr .wp-google-text {
    color: #222!important;
    font-size: 14px!important;
    line-height: 15px !important;
    max-width: 100%!important;
    overflow: hidden!important;
    white-space: pre-wrap!important;
    word-break: break-word!important;
	font-weight: 500 !important;
}

/* globally removing margin above footer in last div */

div[data-elementor-type="wp-page"] .elementor-element.e-flex.e-con-boxed:last-of-type {
	margin-bottom: 0 !important;
}